Subject: Camintonn CMV-5000 Memory Board for PDP-11

From: "Jerome H. Fine" <[email-masked]>
Date: Tue Apr 8 12:35:02 2003

I have been trying to find out if there is a Camintonn memory
board called a CMV-5000 which I understand is supposed to
be similar to a Camintonn CMV-254.  Both are 1 MegaByte
memory on a dual Qbus card, but the CMV-5000 is also
supposed to have Battery Backup option (??) and error
correction.

I would appreciate any help that can be provided in finding
out is the above information is correct.  I also wish to buy
some of the CMV-5000.

Sincerely yours,

Jerome Fine
--
If you attempted to send a reply and the original e-mail
address has been discontinued due a high volume of junk
e-mail, then the semi-permanent e-mail address can be
obtained by replacing the four characters preceding the
'at' with the four digits of the current year.